            @include('subcategory::subcategory.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('subcategory::subcategory.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($subcategory->defaultImage('images' , 'xl'))!!}" alt="{{$subcategory->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('subcategory::subcategory.label.id') !!}
                </label><br />
                    {!! $subcategory['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('subcategory::subcategory.label.category_id') !!}
                </label><br />
                    {!! $subcategory['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('subcategory::subcategory.label.name') !!}
                </label><br />
                    {!! $subcategory['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('subcategory::subcategory.label.price') !!}
                </label><br />
                    {!! $subcategory['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="days">
                    {!! trans('subcategory::subcategory.label.days') !!}
                </label><br />
                    {!! $subcategory['days'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expedite">
                    {!! trans('subcategory::subcategory.label.expedite') !!}
                </label><br />
                    {!! $subcategory['expedite'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="expedite_price">
                    {!! trans('subcategory::subcategory.label.expedite_price') !!}
                </label><br />
                    {!! $subcategory['expedite_price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('subcategory::subcategory.label.created_at') !!}
                </label><br />
                    {!! $subcategory['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('subcategory::subcategory.label.updated_at') !!}
                </label><br />
                    {!! $subcategory['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('subcategory::subcategory.label.deleted_at') !!}
                </label><br />
                    {!! $subcategory['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('category_id')
                    -> options(trans('subcategory::subcategory.options.category_id'))
                    -> label(trans('subcategory::subcategory.label.category_id'))
                    -> placeholder(trans('subcategory::subcategory.placeholder.category_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('subcategory::subcategory.label.name'))
                       -> placeholder(trans('subcategory::subcategory.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('subcategory::subcategory.label.price'))
                       -> placeholder(trans('subcategory::subcategory.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('days')
                       -> label(trans('subcategory::subcategory.label.days'))
                       -> placeholder(trans('subcategory::subcategory.placeholder.days'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('expedite')
                       -> label(trans('subcategory::subcategory.label.expedite'))
                       -> placeholder(trans('subcategory::subcategory.placeholder.expedite'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('expedite_price')
                       -> label(trans('subcategory::subcategory.label.expedite_price'))
                       -> placeholder(trans('subcategory::subcategory.placeholder.expedite_price'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



