<?php

namespace Cas\Subcategory\Repositories\Eloquent;

use Cas\Subcategory\Interfaces\SubcategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class SubcategoryRepository extends BaseRepository implements SubcategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('cas.subcategory.subcategory.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('cas.subcategory.subcategory.model.model');
    }
}
